{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.nugget_spider.move" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [
				        "nugget_default_leg_pose",
						{   "nugget_walk" : "query.modified_move_speed" },
						"nugget_look_at_target"              
					]
				}
			}
		}
	}
}
